/* sweetsweep.com site css */

/* .................... INIT .................... */

/* RESET */

body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
vertical-align: baseline;
font-size: 100%;
font: inherit;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
display: block;
}

body {
position: relative;
width: 100%;
height: 100%;
color: #727272;
background-color: #f1f1ea;
background-image: url('https://sep.turbifycdn.com/ay/yhst-19937134980311/img-18141.gif');
background-repeat: repeat;
background-position: 0 0;
font-weight: normal;
font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
line-height: 1.2;
-webkit-overflow-scrolling: touch;
}

a 						{color: #36810a}
a:visited				{color: #996666}
b, strong				{font-weight: bold;}
blockquote				{margin: 1em;}
dd						{margin: 0 0 0 10px;}
dl						{margin: 5px 0;}
em, i					{font-style: italic;}
img						{}
li						{margin: 0 0 0 15px;}
ol, ul					{list-style: disc outside;}
dl						{margin: 5px 0;}
dd						{margin: 0 0 0 10px;}
p						{margin: 10px 0;}
th, caption				{font-weight: bold;}
table					{border-collapse: collapse;}
tr, td					{vertical-align: top;}
td						{font-size:  ; color: #727272; padding: 0; margin: 0;}
option					{padding-right: 15px;}
input,
select,
textarea				{margin: auto; color: #727272; font-weight: normal; font-size: ; font-family:;}
input					{}
textarea				{overflow: auto;}

/* fixes */
body {width: 100%; height: 100%;}
html {min-height: 100.05%;}

/* CLASSES */

/* force float wrap */

.clear {clear:both; display:block; font-size:1px; height:1px; line-height:-1;}

.enclose:after,
#bodyshell:after,
#header:after,
#footer:after,
#top-nav-bar:after,
#infoarea:after,
.caption:after {
clear:both; content:"."; display:block; height:0; visibility:hidden;
}

input.text {padding: 1px;}
input.button,
input.submit {}

/* form items */

.form-item {}
.form-item.option {}
.form-item.monogram {}
.form-item.inscription {}
.form-item.select {}
.form-item.checkbox {}
.form-item.radio {}

.form-item .label {margin-right: 7px;}
.form-item .value {}

.availability {}
.outofstock {}

.code {font-style: normal;}

.aprice {font-weight: normal;}
.aprice.bold {
  font-size: 12px;
  font-weight: normal;
  text-transform: uppercase;
}
.aprice .label {}
.aprice .value {}
.price, .regular-price {
  color: #6d6d6d;
}
.sale-price, .save-price {
  color: #ba221f;
  font-weight: bold !important;
}
.sale-price .save {font-style: italic;}
.regular-price .value {}
.regular-price .value span {}

/* form buttons */

.addtocart-submit {
  background: #c74341 none repeat scroll 0 0;
  border: 0 none;
  border-radius: 25px;
  color: #ffffff;
  cursor: pointer;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  font-weight: bold;
  padding: 4px 18px;
  text-align: center;
  text-transform: uppercase;
}
.addtocart-submit .ys_primary {
	border: 0px none;
	background-color: transparent;
	font-weight: bold;
	text-transform: uppercase;
	color: rgb(255, 255, 255);
	font-size: 14px;
	display: inline-block;
	vertical-align: middle;
cursor: pointer;
}
.addtocart-image {}

/* quantity box */

.quantity {}
.quantity-label {margin-right: 3px; vertical-align: middle;}
.quantity-input {width: 2.2em; margin-right: 10px; text-align: center; vertical-align: middle;}

#contents-table .contents-quantity {
	display: block;
	margin: 0 0 8px;
}

.form-item.quantity-and-submit {}

.form-item.quantity-and-submit .addtocart-submit,
.form-item.quantity-and-submit .addtocart-image {vertical-align: middle;}

/* caption */

.caption {}
.caption.left {}
.caption.right {}
.caption.center {}
.caption-text {}
.caption-image {}
.caption-image span {}
.caption-image a {}
.caption-image img {}

/* caption left (default) */

.caption-image {float: left; margin: 0 15px 10px 0;}

/* caption right */

.caption.right .caption-image {float: right; margin: 0 0 10px 15px;}

/* caption center */

.caption.center .caption-image {display: block; float: none; text-align: center;}

/* .................... MAIN BLOCKS .................... */

body {
min-width: 1009px;
}

#container {
width: 1009px;
}

#bodyshell {
width: 1001px;
margin: 0 auto;
border-bottom: 1px solid #d3d4cf;
}

#bodycontent {
width: 1001px;
}

#superbar,
#header,
#pop-nav-bar {
width: 970px;
margin: 0 auto;
}

/* NAV COLUMN */

.page-nav-column #bodycontent	{width: ;}
.page-nav-column #nav-product	{width: ;}

/* NAV COLUMN BACKGROUND */

.page-nav-column-background #bodyshell {border-left-width: ;} 
.page-nav-column-background #nav-product {margin-left: -;}

/* ADVANCED SEARCH */

.page-advanced-search #nav-product {}
.page-advanced-search #bodycontent {}

#container {
background-color: transparent;
background-image: url("/lib/yhst-19937134980311/body-background.png");
margin: 0 auto;
position: relative;
z-index: 0;
}

#header {
position: relative;
z-index: 2;
}

#superbar-container,
#header-container,
#top-nav-container,
#popular-nav-container,
#footer-nav-container,
#footer-badges-container {
position: relative;
width: 100%;
z-index: 2;
}

#top-nav-bar, #pop-nav-bar {
position: relative;
z-index: 2;
}

#bodyshell {
  background-color: transparent;
  position: relative;
  z-index: 1;
}

#bodycontent {
position: relative;
z-index: 1;
float: right;
}

.contentarea {
position: relative;
z-index: 1;
margin: 0 0 10px 0;
}

#nav-product {
position: relative;
z-index: 2;
float: left;
overflow: visible;
}

#footer {
position: relative;
z-index: 1;
}
	
/* .................... MISC .................... */

#introtext {margin: 15px 20px;}

#finaltext {margin: 15px 20px; padding: 8px 0 0; border-top: 1px solid #36810a;}

.infotype #introtext,
.infotype #finaltext {margin-left: 30px; margin-right: 30px;}

#badge {margin: 15px auto;}

#breadcrumbs {
  font-size: 10px;
  margin: 15px 20px 10px;
}
.breadcrumbs {margin: 1px 0;}
.breadcrumbs .separator {margin: 0 4px;}
.breadcrumbs a,
.breadcrumbs a:hover {color: #727272;}

/* .................... GLOBAL NAVIGATION .................... */

#nav-general {
  display: inline-block;
  list-style: outside none none;
  margin: 0;
  vertical-align: middle;
  width: 37%;
}

#nav-general li {
  display: block;
  float: right;
  margin: 0;
}

#nav-general li a {
  color: #3d3d3d;
  display: block;
  font-size: 11px;
  font-weight: bold;
  height: 14px;
  line-height: 16px;
  padding: 0 0 0 10px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  vertical-align: middle;
  white-space: nowrap;
}

#nav-general li a span {
  border-right: 1px solid #3d3d3d;
  display: block;
  padding: 0 10px 0 0;
}

#nav-general li a:hover {
text-decoration: underline;
}

#nav-general li:first-child a span {
  border-right: medium none;
}

/* .................... LEFT NAVIGATION .................... */

.left-nav-heading {
margin: 0 0 6px;
padding: 5px 2px;
color: #f1f2ed;
background-color: #c74341;
text-align: center;
font-weight: bold;
font-size: 13px;
}

.left-nav {
margin: 10px 0;
padding: 0 10px;
list-style: none;
}

.left-nav li {
position: relative;
margin: 0;
}

.left-nav li a {
display: block;
padding: 2px 5px;
border-bottom: 1px solid #36810a;
color: #c74341;
background-color: #f1f2ed;
text-decoration: none;
font-weight: bold;
font-size: ;
}

.left-nav li a:hover {
color: #36810a;
background-color: #f1f2ed;
text-decoration: none;
}

.left-nav ul {
position: absolute;
visibility: hidden;
top: 0;
left: 220px;
width: 240px;
border: 1px solid ;
}

.left-nav ul li {
display: block;
}

.left-nav ul li a {
height: auto;
padding: 1px 8px;
border-left: 0;
}

.left-nav li:hover ul {
visibility: visible;
}

#htmltop,
#htmlbottom,
#htmltop a,
#htmlbottom a {color: #ffffff;}

/* .................... HEADER .................... */

#superbar-container {
  padding: 8px 0 10px;
}

#header-contact {
  color: #3d3d3d;
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  vertical-align: middle;
  width: 50%;
}

#cart-link {
  background-image: url("/lib/yhst-19937134980311/header-shopping-cart.png");
  background-position: 11px 0;
  background-repeat: no-repeat;
  color: #3d3d3d;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  height: 14px;
  line-height: 16px;
  text-align: right;
  text-transform: uppercase;
  vertical-align: middle;
  width: 13%;
}

#cart-link a {
	color: #3d3d3d;
	text-decoration: none;
}

#header-container {
  background-color: #ffffff;
}

#header {}

#brandmark {
  float: left;
  padding: 0;
}

#brandmark a {
  color: #36810a;
  display: inline-block;
  font-weight: bold;
  margin: 15px 0;
  text-decoration: none;
  vertical-align: middle;
}

#brandmark a img {display: block;}

#dog {
  display: inline-block;
  margin: 0 0 0 20px;
  vertical-align: middle;
  width: 61px;
}
#slogan {
  color: #4c4c4c;
  display: inline-block;
  font-size: 11px;
  margin: 0;
  padding: 15px 52px;
  text-align: center;
}
#slogan > span {
  border-bottom: 1px solid #cccccc;
  display: block;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 3px;
  text-transform: uppercase;
}
#slogan span em {
  color: #c23e49;
  font-style: normal;
}

/* .................... SEARCH BOX .................... */

#top-search {
  clear: right;
  float: right;
  margin: 20px 0 0;
}

#searcharea {
  background: transparent none repeat scroll 0 0;
  border: 0 none;
  display: block;
  margin: 0;
  padding: 0;
}

#searcharea fieldset {display: block;}

#searcharea select,
#searcharea [name="section"] {
display: none;
}

#searcharea label span {}
#searcharea label input {}
#searcharea select {text-transform: none; max-width: 150px;}

#searcharea label.labelfield {
  display: inline-block;
  margin: 0;
  padding: 0;
}
#searcharea label.labelfield span {display: none; padding: 2px 5px; font: normal 11px helvetica,arial,sans-serif;}

#query {
  background-image: url("/lib/yhst-19937134980311/header-search-mag-glass.png");
  background-position: left center;
  background-repeat: no-repeat;
  border-color: #c9c9cb;
  border-style: solid none solid solid;
  border-width: 1px 0 1px 1px;
  color: #a8a8a8;
  display: inline-block;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 11px;
  font-weight: bold;
  height: 27px;
  margin: 0;
  padding: 0 0 0 29px;
  vertical-align: middle;
  width: 125px;
}

#searcharea label.buttonlabel {}

#searchsubmit {
  background-image: url("/lib/yhst-19937134980311/header-search-button.gif");
  border: 0 none;
  cursor: pointer;
  display: inline-block;
  height: 29px;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  width: 74px;
text-indent: 999px;
overflow: hidden;
}

/* .................... TOP NAVIGATION .................... */

#top-nav-container {
  background-image: url("/lib/yhst-19937134980311/header-green-bg.png");
  background-repeat: repeat-x;
  height: 47px;
  z-index: 3 !important;
}

#top-nav-bar {
  clear: both;
}

#top-nav {
  list-style: outside none none;
  margin: 0 auto;
  padding: 5px 0;
  text-align: center;
  width: 1009px;
}
#top-nav li {
  display: table;
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
  vertical-align: middle;
}
#top-nav li a {
  border-left: 1px solid #bdd4b7;
  color: #1c3014;
  display: table-cell;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  font-weight: bold;
  height: 37px;
  line-height: 16px;
  max-width: 65px;
  padding: 0 14px;
  text-decoration: none;
  text-transform: uppercase;
  vertical-align: middle;
}

.nav-item-air-purifying-products a, .nav-item-vaattoac a {
  max-width: 100px !important;
}

.nav-item-air-purifying-products ul a, .nav-item-vaattoac ul a {
  max-width: 100% !important;
}

#top-nav li a span {
  display: inline-block;
  vertical-align: middle;
}

#top-nav li:first-child a {
border-left: 0;
}

#top-nav li a:hover {
text-decoration: underline;
}

.first-nav {
border-left: 0 !important;
}

#top-nav ul {
  background-color: #f9f9f0;
  box-shadow: 4px 4px 6px 1px #838383;
  left: 2px;
  position: absolute;
  top: 37px;
  visibility: hidden;
  width: 240px;
  padding: 10px;
}

#top-nav .flop {
right: 0;
left: auto;
}

#top-nav ul li {
  display: block;
  float: none;
}

#top-nav ul li a {
  border-left: 0 none;
  font-weight: normal;
  height: auto;
  max-width: 100%;
  padding: 3px 8px;
  text-align: left;
  text-transform: none;
}

#top-nav li:hover ul {
visibility: visible;
}

/* .................... POPULAR NAVIGATION .................... */

#popular-nav-container {
  background-color: #f7f8d9;
  padding: 5px 0;
}
#popular-nav-wrapper {
  margin: 0 auto;
  overflow: hidden;
  width: 1000px;
}
#header-shopper-approved {
	float: right;
}
#header-shopper-approved > span {
  color: #5a9245;
  display: block;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
}
#pop-nav-bar > span {
  color: #000000;
  float: left;
  font-size: 11px;
  font-weight: bold;
  padding: 3px 0 0;
}
#header-shopper-approved > a {
  display: block;
  font-size: 17px;
}
#pop-nav-bar {
  clear: both;
  float: left;
  margin: 0 auto;
  padding: 0;
  width: 600px;
}

#pop-nav {
  list-style: outside none none;
  text-align: left;
}

#pop-nav li {
  display: inline-block;
  margin: 0;
  padding: 0;
  position: relative;
}

#pop-nav li a {
  border-right: 1px solid #404a28;
  color: #404a28;
  display: block;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 11px;
  font-weight: normal;
  line-height: 11px;
  padding: 0 5px;
  text-decoration: none;
}

#pop-nav li a span {}

#pop-nav li:last-child a {
border-right: 0;
}

#pop-nav li a:hover {
text-decoration: underline;
}

.first-nav {
border-left: 0 !important;
}

#pop-nav ul {
position: absolute;
visibility: hidden;
top: 20px;
left: 0;
width: 240px;
border: 1px solid #36810a;
background-color: #f1f2ed;
}

#pop-nav .flop {
right: 0;
left: auto;
}

#pop-nav ul li {
display: block;
}

#pop-nav ul li a {
height: auto;
padding: 1px 8px;
border-left: 0;
text-align: left;
font-size: ;
}

#pop-nav li:hover ul {
visibility: visible;
}

/* .................... YS CROSS-SELL .................... */

.ystore-cross-sell-table { width:100%; font-size:inherit; font:100%; }
.ystore-cross-sell-title { padding-bottom:6px; color: #000000; font-weight: bold; font-size: ; font-family: ; }
.ystore-cross-sell-table-vertical .ystore-cross-sell-cell { width:100%; }
.ystore-cross-sell-table-horizontal .ystore-cross-sell-cell { width:28%; padding-right:5%; }

.ystore-cross-sell-product-image-link { display:block; padding-bottom:8px; }
.ystore-cross-sell-product-caption { padding-bottom:16px; }
.ystore-cross-sell-product-caption p,
.ystore-cross-sell-product-caption h4 { margin:0 0 10px; font-size: 11px; }
.ystore-cross-sell-table .ys_promo { font-weight: bold; }

/* .................... YS SUPERBAR AND REGISTRATION .................... */

.ys_clear {clear:both;}

#ys_superbar {
position: relative !important;
float: none !important;
top: 0;
left: 0;
width: 300px !important;
height: 20px !important;
margin: 0 auto;
padding: 0;
color: #727272;
font-weight: normal !important;
font-size:  !important;
font-family:  !important;
font-family: Arial,Helvetica,sans-serif !important;
font-size: 12px !important;
line-height: 20px !important;
}

#ys_cpers {display: none; float: left !important;}
#yfc_mini {float: right !important;}
#yscp_welcome_msg { font-family:verdana; text-decoration:none; margin:0px 10px 0px 5px; display:none; line-height:20px; color:#000; }
#yscp_signin_link { display:none; line-height:20px; }
#yscp_signout_link { margin-left:10px; display:none; line-height:20px; }
#yscp_myaccount_link { display:none; line-height:20px; margin-right:10px; margin-left:10px; }
#yscp_welcome_msg .yscp_bold { font-weight:bold; color:#000;}
a.yscp_link { font-family:verdana; text-decoration:none; color:#000000; line-height:20px; }
a.yscp_link:hover { font-family:verdana; color:#ffffff; text-decoration:underline; line-height:20px; }
a.yscp_link:visited {color:#000;}
#custRegDiv a.container-close { top:5px; }
.yui-skin-sam .yui-panel .bd, .yui-skin-sam .yui-panel .ft { background-color:#fff; }
.yui-skin-sam .yui-panel .bd { padding:0px; }
#iframe_id  { width:679px; border:1px solid #000; padding:0px; }
#custRegDiv_h.hd { display:none; }
#custRegDiv_mask.mask  { background-color:#000000; opacity:0.5; filter:alpha(opacity=50);}
#loadingDiv                 {height:210px; width:679px; position:absolute; background:#ececec;}
img.loadingImg                 {margin-top:90px; margin-left:20px;}

.smb-mc .mini_msg,
.mini_item_count,
.mini_subtotal {}

.smb-mc .mini_align {
    border: 0 solid;
    float: right;
    height: 21px;
    width: 15px !important;
}

a.yscp_link {
    color: #304C57;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    text-decoration: none;
}

/* .................... CONTENTS .................... */

#contents {
  background-color: #ffffff;
  border-left: 13px solid #ffffff;
  border-right: 13px solid #ffffff;
}

.infotype #contents {border-left-width: 30px; border-right-width: 30px;}

#contents-table {
  border-collapse: separate;
}

.contents-table-row {}

.contents-table-cell {
  background-color: #ffffff;
  border: 1px solid #dbdcd7;
  padding: 5px 5px 8px;
}
.contents-table-cell.dummy {visibility: hidden; border: 0;}
.contents-table-cell.dummy * {display: none;}


#contents-table .image {display: table; width: 180px; height: 180px; height: 180px; margin: 0 auto;}

#contents-table .image a {display: table-cell; width: 180px; height: 180px; height: 180px; text-align: center; vertical-align: middle;}

#contents-table .name {
  margin: 10px;
  min-height: 4em;
}
.contents-table-ell-cell .name {
  margin: 10px 0 !important;
}

#contents-table .name a:link,
#contents-table .name a:visited {
  color: #727272;
  font-size: 18px;
  text-decoration: none;
}
#contents-table .name a:hover {color: #239D14; text-decoration: underline;}

#contents-table .form-item {margin: 0 0 3px;}

#contents-table .itemform-name {margin: 5px 0; font-weight: bold;}

#contents-table .prices {margin: 8px 0 0;}

.view-product > a,
#view-product > a {
  background-color: #cbe4c4;
  border-radius: 25px;
  color: #48643e;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  line-height: 16px;
  margin: 15px 0 5px;
  padding: 5px 15px;
  text-decoration: none;
  text-transform: uppercase;
  vertical-align: middle;
}

.contents-table-ell-cell #view-product a {
  font-size: 14px;
  margin: 5px 0 10px;
  padding: 5px 33px;
}

#contents-table .availability {margin: 10px 0 0;}

#contents-table .form-item.submit {margin: 10px 0 0;}
#contents-table .addtocart-submit {
	font-size: inherit;
	padding: 4px 18px;
	display: inline-block;
}

#contents-table .description {margin: 6px 0;}
#contents-table .description.caption {}
#contents-table .description.abstract {}

/* VERTICAL */
#contents-table.vertical .contents-table-cell {text-align: center;}

/* WRAP */
#contents-table.wrap {}
#contents-table.wrap .image {display: block; float: left; width: 180px; height: 180px; height: 180px; margin: 0 15px 0 0;}

/* ELL */
#contents-table.ell {}
.contents-table-ell-table {}
.contents-table-ell-row {}
.contents-table-ell-cell {padding-left: 15px;}
.contents-table-ell-cell.image {}

/* .................... HOME PAGE .................... */

#home-page-banner {
  margin: 0 auto;
  padding: 20px 0;
  text-align: center;
}

#homearea {}
#messagearea {}
#messagearea.left {}
#messagearea.right {}
#messagearea.center {}

#messagetitle {
margin: 10px 20px;
padding: 1px 8px 3px; 
border-bottom: 1px solid #f1f2ed; 
color: #c74341;
background: url('');
font-weight: bold;
font-size: ;
font-family: ;
}

#messagearea-caption {margin: 10px 20px;}
#messagearea-caption .caption-text {}
#messagearea-caption .caption-image {}

#messagearea.left #messagearea-caption .caption-image {float: left; margin: 0 20px 10px 0;}

#messagearea.center #messagearea-image {display: block; margin: 0 0 10px; text-align: center;}

#specialsarea {}

#specialstitle, #bestsellerstitle {
  background-image: url("/lib/yhst-19937134980311/body-tan-bg.png");
  color: #415339;
  font-size: 24px;
  font-weight: normal;
  margin: 10px 20px;
  padding: 8px 24px;
  text-transform: uppercase;
}
#home-best-sellers {
  margin: 0 20px;
  overflow: hidden;
}
.home-best-seller {
  float: left;
  padding: 15px 0;
  text-align: center;
  width: 33%;
}
.best-seller-img {
  display: inline-block;
  min-height: 50px;
  vertical-align: middle;
}
.best-seller-img > a {
  display: inline-block;
  vertical-align: middle;
}
.best-seller-img img {
  display: block;
}
.best-seller-nav {
  padding: 5px 25px;
  text-align: left;
}
.best-seller-nav li {
  display: inline-block;
  list-style: outside none none;
  margin: 0;
}
.best-seller-nav li:first-child {
  font-size: 12px;
  font-weight: bold;
  margin: 0 10px 0 0;
  text-transform: uppercase;
}
.best-seller-nav li a {
  text-decoration: none;
}
.best-seller-nav li a span {
  border-right: 1px solid #757575;
  font-size: 12px;
  line-height: 12px;
  margin: 0 10px 0 0;
  padding: 0 10px 0 0;
  text-transform: uppercase;
}
#home-bs-3, #home-bs-4, #home-bs-0, #home-bs-1 {
  border-right: 1px solid #dbdcd7;
}
#home-bs-3, #home-bs-4, #home-bs-5 {
  border-top: 1px solid #dbdcd7;
}

.featured-brand {
  margin: 20px;
}

.featured-brand-header > img {
  display: inline-block;
  vertical-align: middle;
}
.featured-brand-header {
  padding: 5px 0 5px 15px;
}
.featured-brand-header > span {
  color: #ffffff;
  display: inline-block;
  font-size: 16px;
  font-style: italic;
  font-weight: bold;
  margin-left: 15px;
  vertical-align: middle;
}
.featured-brand-nav ul {
  padding: 0 10px;
}
.featured-brand-nav {
  border-left: 1px solid #dbdcd7;
  display: inline-block;
  margin: 10px 0;
  min-height: 340px;
  vertical-align: top;
  width: 188px;
}
.featured-brand-nav-img {
  display: table-cell;
  height: 150px;
  text-align: center;
  vertical-align: middle;
  width: 188px;
}
.featured-brand-nav:first-child {
  border-left: 0 none;
}

.featured-brand-nav img {
  display: block;
  height: auto;
  margin: 0 auto;
  max-height: 150px;
  max-width: 188px;
  width: auto;
}
.featured-brand-nav li {
  list-style: outside none none;
}
.featured-brand-nav li a {
  color: #333;
  display: block;
  font-size: 12px;
  padding: 5px 0;
  text-decoration: none;
}

/* .................... SECTION PAGE .................... */

#sectionarea {}
#sectionarea.left {}
#sectionarea.right {}
#sectionarea.center {}

#section-contenttitle {
  background-image: url("/lib/yhst-19937134980311/body-tan-bg.png");
  color: #415339;
  font-size: 24px;
  font-weight: normal;
  margin: 20px 20px 10px;
  padding: 8px 24px;
}

#section-caption {margin: 15px 20px;}
#section-caption .caption-text {}
#section-caption .caption-image {}

/* CENTER */

#sectionarea.center #section-contenttitle {text-align: center;}

/* RIGHT */

/* .................... INFO PAGE .................... */

#infoarea {margin: 0 30px 15px; background-color: #fff;}
#infoarea.left {}
#infoarea.right {}
#infoarea.center {}

#info-contenttitle {
  background-image: url("/lib/yhst-19937134980311/body-tan-bg.png");
  color: #415339;
  font-size: 24px;
  font-weight: normal;
  margin: 10px 20px;
  padding: 8px 24px;
  text-transform: uppercase;
}

#info-image {}
#info-image span {}
#info-image img {}

#info-yahoo-privacypolicy {}
#info-greeting {}
#info-address-phone {}
#info-info {}
#info-caption {}

#infoarea #contents-table {}

/* SITE MAP */

#sitemap {font-weight: bold;}

#sitemap,
#sitemap a {color: #727272; font-size: 13px;}

.sitemap-section {margin: 15px 0;}

#sitemap ul {list-style: none; margin-left: 15px;}
#sitemap li {margin: 0;}
#sitemap ul a {text-decoration: none;}

.sitemap-section ul					{margin-left: 10px;}
.sitemap-section ul ul					{margin-bottom: 10px;}
.sitemap-section li a					{}
.sitemap-section ul li a				{ font-size: 10pt; font-weight: bold; }
.sitemap-section ul ul li a				{ font-size: 9pt; font-weight: normal; text-decoration: underline; }
.sitemap-section ul ul ul li a			{font-size: 8pt; font-weight: normal; text-decoration: none; }
.sitemap-section ul ul ul li a:hover,
ul ul ul ul li a:active					{text-decoration: underline; }

.sitemap-section.info {}
.sitemap-section.info > ul > li > a {text-transform: capitalize;}

.sitemap-section.items {}
.sitemap-section.items > ul > li > a {display: block; margin-bottom: 5px;}

/* .................... SEARCH PAGE .................... */

#searchpageHeader {margin:0; padding:4px 15px 6px; color: #c74341; background-color: #f1f2ed; font-weight: bold; font-size: ; font-family: ;}

#infoarea form, 
.infoText div {margin:0 10px;}
#infoarea form table td a img {margin-right:5px;}
#infoarea form table td b {display:block; padding:15px 0 5px;}
#infoarea form table td font {font-size:1em;}

/* .................... ITEM PAGE .................... */

#item-order .aprice {
  font-size: 25px;
}

.itemtype #view-product {
  display: none;
}

#itemarea {}
#itemarea.image {}
#itemarea.left {}
#itemarea.left {}
#itemarea.center {}

#item-wrapper1 {float: left;}
#item-wrapper2 {float: none; margin: 0 0 0 340px;}

#item-contenttitle {
  background-image: url("/lib/yhst-19937134980311/body-tan-bg.png");
  color: #415339;
  font-size: 24px;
  font-weight: normal;
  margin: 10px 20px;
  padding: 8px 24px;
}

#item-image {width: 300px; margin: 0 20px 15px;}
#item-image a {}
#item-image img {}

#item-insets {width: 300px; margin: 0 15px;}
.item-inset {float: left; margin: 0 10px 10px 0;}

#item-caption {margin: 15px 20px 15px 0;}
#item-caption .caption-text {}
#item-caption .caption-image {}

#item-captiontitle {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-bottom: 1px solid #dedede;
  color: #3d3d3d;
  font-size: 14px;
  font-weight: bold;
  margin: 25px 0 10px;
  padding: 0 0 2px;
  text-transform: uppercase;
}

#item-order {margin: 0 20px 15px 0;}

#item-order-title {margin: 0 0 12px; font-weight: bold; font-size: 1.2em;}

#item-order .form-item {margin: 0 0 5px;}
#item-order .form-item.submit,
#item-order .form-item.quantity-and-submit {margin: 20px 0 0;}
#item-order .itemavailable {color:#727272; font-weight:bold; margin:8px 0;}
#item-order .itemavailable em {color:#c74341; font-style:normal; font-weight:bold; margin:8px 0 8px 4px;}

/* CONTENTS */

#accessorytitle {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #c74341;
  font-size: 14px;
  font-weight: bold;
  margin: 40px 0 0;
  padding: 0 20px 10px;
  text-transform: uppercase;
}
.itemtype .aprice .value {
  display: block;
  font-size: 17px;
  margin: 0 0 10px;
}

#itemarea #contents .detail td {padding-bottom:10px;}

#contents.accessory * {text-align:left;}
#contents.accessory .details {background-color:#fff; margin:2px 10px; padding:10px;}
#contents.accessory .details a {color:#000; font-size:1em;} /* COLOR:LINK, FONTSIZE:NAME */
#contents.accessory .details h3 {font-size:1em;}
#contents.accessory .details .sale-price {margin-bottom:10px;}

/* IMAGE RIGHT */

#itemarea.right #item-wrapper1 {float: right;}
#itemarea.right #item-wrapper2 {margin-left: 0; margin-right: 340px;}
#itemarea.right #item-order {margin-left: 20px; margin-right: 0;}
#itemarea.right #item-caption {margin-left: 20px; margin-right: 0;}

/* IMAGE CENTER */

#itemarea.center #item-wrapper1 {float: none; text-align: center;}
#itemarea.center #item-wrapper2 {float: none; clear: both; margin-left: 0;}
#itemarea.center #item-image {width: auto; text-align: center;}
#itemarea.center #item-order {float: right; width: 325px; margin-top: 15px;}
#itemarea.center #item-caption {float: left; width: 300px; margin-left: 20px;}

/* .................... YS SOCIAL MEDIA SHARE .................... */

#ys_social_top_hr {border-top:1px solid #CFCECE; margin-bottom:5px; margin-top:5px; clear:both; }
#ys_social_media {height:26px;display:inline-block;vertical-align:middle;margin-left:10px; }
#ys_social_fblike {float:left;}
#ys_social_fbshare {float:left;}
#ys_social_tweet {float:left;}
#ys_social_yahoo {float:left;}
#ys_social_pinterest {float:left;}
#ys_social_v_separator {margin-left:10px;margin-right:10px;float:left;}
#ys_social_bottom_hr {border-top:1px solid #CFCECE; margin-top:5px;}

/* .................... FOOTER .................... */
#footer-container {
  background-color: transparent;
}
#footer {
  background-color: transparent;
  clear: both;
  color: #3d3d3d;
  font-size: 11px;
  margin: 15px auto;
  width: 1009px;
}
#copyright {
  float: left;
  margin: 0;
  text-align: left;
}
#footer-social {
  float: right;
  text-align: right;
}
#copyright > img {
  display: block;
}
#copyright > a {
  color: #3d3d3d;
  text-decoration: none;
}

/* FOOTER NAV */

#footer-nav-wrapper {
  margin: 20px auto;
  overflow: hidden;
  padding: 0 15px;
  width: 979px;
}

#bottom-nav {
  float: left;
  margin: 0 10px;
  width: 224px;
}
#subscribe, #join-us {
  float: left;
  width: 224px;
}
#join-us a {
  color: #333;
  text-decoration: none;
}
#join-us > div {
  font-size: 11px;
  padding: 15px 8px 0;
  text-transform: uppercase;
}
#join-us img {
  display: inline-block;
  vertical-align: middle;
}
#join-us div span {
  display: inline-block;
  padding: 0 10px;
  vertical-align: middle;
}
#join-us em {
  color: #333;
  display: block;
  font-style: normal;
  font-weight: bold;
}
#subscribe fieldset {
  color: #333;
  font-size: 11px;
  font-weight: bold;
  padding: 10px;
  text-align: center;
}
#subscribe fieldset span {
  display: block;
  margin-bottom: 7px;
  text-align: left;
}
#subscribe .enter-email {
  border: 1px solid #dadada;
  font-size: 12px;
  margin-bottom: 8px;
  padding: 4px 0;
  text-align: center;
  width: 100%;
}
.join-submit {
  background-image: url("/lib/yhst-19937134980311/footer-button-subscribe.png");
  border: 0 none;
  height: 22px;
  margin: 3px auto;
  text-align: center;
  width: 123px;
}
.footer-nav {
  list-style: outside none none;
  margin: 15px 0;
  text-align: left;
}

.footer-nav li {
  display: block;
  margin: 0;
}

.footer-nav li a {
  color: #3d3d3d;
  display: block;
  font-size: 11px;
  font-weight: normal;
  padding: 5px 0;
  text-decoration: none;
  text-transform: uppercase;
}

.footer-nav li a span {
  display: block;
  padding: 0 15px 2px;
}

.footer-nav li:first-child a span {
border-left: 0;
}

.footer-nav li a:hover {
text-decoration: underline;
}
.footer-heading {
  background-color: #deded2;
  color: #239d14;
  display: block;
  font-size: 14px;
  font-weight: bold;
  padding: 4px 0 4px 10px;
  text-transform: uppercase;
  width: 214px;
}
.join-submit {
  background-image: url("/lib/yhst-19937134980311/footer-button-subscribe.png");
  border: 0 none;
  height: 22px;
  margin: 0 auto;
  text-align: center;
  width: 123px;
}

/* FOOTER BADGES */

#footer-badges {
width: 1009px;
}

#footer-badges-container {
  background-color: #deded2;
  padding: 10px 0;
}
#footer-badges {
  margin: 0 auto;
  text-align: center;
}
#footer-badges > div {
  display: inline-block;
  padding: 0 0 0 51px;
  text-align: center;
  vertical-align: middle;
}
#footer-badges > div:first-child {
  padding: 0;
}

/*.......... VENOBOX ..........*/

.vbox-overlay *,
.vbox-overlay *:before,
.vbox-overlay *:after{
-webkit-backface-visibility: hidden;
-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

.vbox-overlay {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.85);
  height: 100% !important;
  left: 0;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  transition: opacity 0.25s ease-in-out 0s;
  width: 100%;
  z-index: 999;
}
.relativo{
    float: left;
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}

.vbox-preloader{
    position:fixed; 
    width:32px; 
    height:32px;
    left:50%; 
    top:50%; 
    margin-left:-16px; 
    margin-top:-16px;
    background-image: url(/lib/yhst-19937134980311/viewer-preload-circle.png);
    text-indent: -100px;
    overflow: hidden;
    -webkit-animation: playload 1.4s steps(18) infinite;
       -moz-animation: playload 1.4s steps(18) infinite;
        -ms-animation: playload 1.4s steps(18) infinite;
         -o-animation: playload 1.4s steps(18) infinite;
            animation: playload 1.4s steps(18) infinite;
}
@-webkit-keyframes playload {
   from { background-position:    0px; }
     to { background-position: -576px; }
}
@-moz-keyframes playload {
   from { background-position:    0px; }
     to { background-position: -576px; }
}
@-ms-keyframes playload {
   from { background-position:    0px; }
     to { background-position: -576px; }
}
@-o-keyframes playload {
   from { background-position:    0px; }
     to { background-position: -576px; }
}
@keyframes playload {
   from { background-position:    0px; }
     to { background-position: -576px; }
}

.vbox-close{
    cursor: pointer;
    position: fixed;
    top: -1px;
    right: 0;
    width: 46px;
    height: 40px;
    padding: 10px 20px 10px 0;
    display: block;
    background: url(/lib/yhst-19937134980311/viewer-close.gif) no-repeat #161617;
    background-position:10px center;
    color: #fff;
    text-indent: -100px;
    overflow: hidden;
}
.vbox-next, .vbox-prev{
    cursor: pointer;
    position: fixed;
    top: 50%;
    color: #fff;
    width: 30px;
    height: 30px;
    margin-top: -15px;
    text-indent: -100px;
    overflow: hidden;
}
.vbox-prev{
    left: 10px;
    background: url(/lib/yhst-19937134980311/viewer-prev.gif) center center no-repeat;
}
.vbox-next{
    right: 10px;
    background: url(/lib/yhst-19937134980311/viewer-next.gif) center center no-repeat;
}

.vbox-title{
    width: 100%;
    height: 40px;
    float: left;
    text-align: center;
    line-height: 28px;
    font-size: 12px;
    color: #fff;
    padding: 6px 40px;
    overflow: hidden;
    background: #161617;
    position: fixed;
    display: none;
    top: -1px;
    left: 0;

}
.vbox-num{
    cursor: pointer;
    position: fixed;
    top: -1px;
    left: 0;
    height: 40px;
    display: block;
    color: #fff;
    overflow: hidden;
    line-height: 28px;
    font-size: 12px;
    padding: 6px 10px;
    background: #161617;
    display: none;
}
.vbox-inline{
    width: 420px;
    height: 315px;
    padding: 10px;
    background: #fff;
    text-align: left;
    margin: 0 auto;
    overflow: auto;
}

.venoframe{
    border: none;
    width: 960px;
    height: 720px;
}

@media (max-width: 992px) {
    .venoframe{
        width: 640px;
        height: 480px;
    }
}
@media (max-width: 767px) {
    .venoframe{
        width: 420px;
        height: 315px;
    }
}
@media (max-width: 460px) {
    .vbox-inline{
        width: 100%;
    }

    .venoframe{
        width: 100%;
        height: 260px;
    }
}

.vbox-container{
    position: relative;
    background: #000;
    width: 98%;
    max-width: 1024px;
    margin: 0 auto;
}
.vbox-content{
    text-align: center;
    float: left;
    width: 100%;
    position: relative;
    overflow: hidden;
}
.vbox-container img{
    max-width: 100%;
    height: auto;
}
.vwrap{
    opacity: 1;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
    width: 100%;
    height: auto;
    float: left;
    position: relative;
    margin: 0;
    padding: 0;
    left: 0;
    overflow: hidden;
    z-index: 1;
}

/* .......... PAGING .......... */

/* contents, table */

#contents-default {display: none;}
.contents-prices {  font-size: 12px;  margin: 10px 0;  text-transform: uppercase;}
.sale-price-bold {  color: #ba221f;  font-weight: bold;}

.contents-cell-liner {  border: 1px solid #dbdcd7;  padding: 10px;  text-align: center;}

#contents-table {}
#contents-table.paging {}
#contents-table.vertical {}

#contents-table.paging thead td,
#contents-table.paging thead th,
#contents-table.paging tfoot td,
#contents-table.paging tfoot th {}

#contents-table.paging thead td,
#contents-table.paging thead th {padding-bottom: 10px;}
#contents-table.paging tfoot td,
#contents-table.paging tfoot th {padding-top: 10px;}

#contents-table.paging td.dummy {visibility: hidden;}
#contents-table.paging td.dummy * { display: none; }

#contents-table.paging .contents-tbody {}
#contents-table.paging .contents-row {}

#contents-table.paging .contents-cell {padding: 5px 10px 15px;}
#contents-table.paging .contents-cell .image {}
#contents-table.paging .contents-cell .image a {}
#contents-table.paging .contents-cell .image img {}
#contents-table.paging .contents-cell hr {}
#contents-table.paging .contents-cell .icons-container {}
#contents-table.paging .contents-cell .icons-container .sale {}
#contents-table.paging .contents-cell .icons-container .new {}
#contents-table.paging .contents-cell .prices {}
#contents-table.paging .contents-cell .prices .price {}
#contents-table.paging .contents-cell .prices .price span {}
#contents-table.paging .contents-cell .prices .sale-price {}
#contents-table.paging .contents-cell .prices .sale-price span {}

/* controls */

.paging-controls {
  border-color: #dbdcd7;
  border-style: solid;
  border-width: 1px 0;
  margin: 5px 12px;
  padding: 8px 0;
  text-align: left;
}

.paging-controls, .paging-controls select {
  font: 12px/20px Arial,helvetica,geneva,"dejavu sans",sans-serif;
}

.paging-controls .info-container {float: left; margin-right: 7px; padding-right: 6px; border-right: 1px solid #a0a0a0;}
.paging-controls .no-items {display: none;}

.paging-controls .items-per-page-container {float: left; margin-right: 9px;}
.paging-controls .sortby-container {float: left;}

.paging-controls .controls {float: right;;}
.paging-controls .controls a {color: #000; text-decoration: underline; background-color: #fff;}
.paging-controls .controls a:hover {color: #000; text-decoration: underline; background-color: #fff;}

.paging-controls .control {display: block; float: left; margin-right: 5px; cursor: pointer;}
.paging-controls .control.viewpages {position: absolute; display: none;}
#contents .paging-controls .control.current,
#contents .paging-controls .control.current:hover {color: #fff; background-color: #333; border-bottom-color: #333;border-top-color: #333;}

#contents .paging-controls .control.disabled,
#contents .paging-controls .control.disabled:hover {background-color: #fff; color: #838383; text-decoration: none; cursor: text;}

#contents .paging-controls .control.current { cursor: text; text-decoration: none; }
#contents .paging-controls .control.viewpages {position: absolute; display: none;}

.paging option {
  font-size: 12px;
  width: auto;
}

/* FILTER INFO */

#filter-status {padding: 4px 7px; border-width: 2px 0 0; border-style: solid; border-color: #e2ebf2; background: pink; text-align: left; font-size: 11px;}

#filter-status .label {margin-right: 7px;}
#filter-status .value {display: none;}
#filter-status .all {display: none;}

/* .......... / site css .......... */

